<?php
class Minterview extends Model
{
	function __construct()
	{
		parent::__construct();
	}
	
	function getRandomInterview()
	{
		$rand = rand(1, 5);
		
		return $this->load->view('interview/main/' . $rand, true);
	}
}